---
references:
- id: BrennerRisk1993
  author:
    - family: Brenner
      given: H.
    - family: Gefeller
      given: O.
    - family: Greenland
      given: S.
  citation-key: BrennerRisk1993
  container-title: Epidemiology (Cambridge, Mass.)
  container-title-short: Epidemiology
  DOI: 10.1097/00001648-199305000-00006
  ISSN: 1044-3983
  issue: '3'
  issued:
    - year: 1993
      month: 5
  language: eng
  page: 229-236
  PMID: '8512987'
  title: >-
    Risk and rate advancement periods as measures of exposure impact on the
    occurrence of chronic diseases
  type: article-journal
  volume: '4'

- id: CaseAvoiding2005
  accessed:
    - year: 2020
      month: 2
      day: 3
  author:
    - family: Case
      given: Donald O.
    - family: Andrews
      given: James E.
    - family: Johnson
      given: J. David
    - family: Allard
      given: Suzanne L.
  citation-key: CaseAvoiding2005
  container-title: Journal of the Medical Library Association
  container-title-short: J Med Libr Assoc
  ISSN: 1536-5050
  issue: '3'
  issued:
    - year: 2005
      month: 7
  page: 353-362
  PMCID: PMC1175801
  PMID: '16059425'
  title: >-
    Avoiding versus seeking: the relationship of information seeking to
    avoidance, blunting, coping, dissonance, and related concepts
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1175801/
  volume: '93'

- id: CirilloTail2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Cirillo
      given: Pasquale
    - family: Taleb
      given: Nassim Nicholas
  citation-key: CirilloTail2020
  container-title: Nature Physics
  DOI: 10.1038/s41567-020-0921-x
  ISSN: 1745-2481
  issue: '6'
  issued:
    - year: 2020
      month: 6
  language: en
  number: '6'
  page: 606-613
  publisher: Nature Publishing Group
  title: Tail risk of contagious diseases
  type: article-journal
  URL: http://arxiv.org/abs/2004.08658
  volume: '16'

- id: DawesClinical1989
  accessed:
    - year: 2021
      month: 9
      day: 9
  archive_location: world
  author:
    - family: Dawes
      given: Robyn M.
    - family: Faust
      given: David
    - family: Meehl
      given: Paul E.
  citation-key: DawesClinical1989
  container-title: Science
  DOI: 10.1126/science.2648573
  issued:
    - year: 1989
      month: 3
      day: 31
  language: EN
  publisher: American Association for the Advancement of Science
  title: Clinical Versus Actuarial Judgment
  type: article-journal
  URL: >-
    https://meehl.umn.edu/sites/meehl.umn.edu/files/files/138cstixdawesfaustmeehl.pdf

- id: DolanInterpretations2008
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Dolan
      given: Paul
    - family: Kahneman
      given: Daniel
  citation-key: DolanInterpretations2008
  container-title: The Economic Journal
  DOI: 10.1111/j.1468-0297.2007.02110.x
  ISSN: 1468-0297
  issue: '525'
  issued:
    - year: 2008
  language: en
  page: 215-234
  title: >-
    Interpretations Of Utility And Their Implications For The Valuation Of
    Health*
  type: article-journal
  volume: '118'

- id: EnkeCognitive2019
  accessed:
    - year: 2019
      month: 12
      day: 21
  author:
    - family: Enke
      given: Benjamin
    - family: Graeber
      given: Thomas
  citation-key: EnkeCognitive2019
  DOI: 10.3386/w26518
  genre: Working Paper
  issued:
    - year: 2019
      month: 11
  number: '26518'
  publisher: National Bureau of Economic Research
  title: Cognitive Uncertainty
  type: report
  URL: https://benjamin-enke.com/pdf/cognitive_uncertainty.pdf

- id: FreemanHow2019
  accessed:
    - year: 2020
      month: 3
      day: 28
  author:
    - family: Freeman
      given: Alexandra L J
  citation-key: FreemanHow2019
  container-title: Drug and Therapeutics Bulletin
  container-title-short: DTB
  DOI: 10.1136/dtb.2019.000008
  ISSN: 0012-6543, 1755-5248
  issue: '8'
  issued:
    - year: 2019
      month: 8
  language: en
  page: 119-124
  title: How to communicate evidence to patients
  type: article-journal
  volume: '57'

- id: GigerenzerHow1995
  author:
    - family: Gigerenzer
      given: Gerd
    - family: Hoffrage
      given: Ulrich
  citation-key: GigerenzerHow1995
  container-title: Psychological Review
  DOI: 10.1037/0033-295X.102.4.684
  ISSN: 1939-1471(Electronic);0033-295X(Print)
  issue: '4'
  issued:
    - year: 1995
  page: 684-704
  title: 'How to improve Bayesian reasoning without instruction: Frequency formats'
  type: article-journal
  URL: http://www.cogsci.ucsd.edu/~coulson/203/GG_How_1995.pdf
  volume: '102'

- id: GigerenzerReasoning1996
  author:
    - family: Gigerenzer
      given: Gerd
    - family: Goldstein
      given: Daniel G.
  citation-key: GigerenzerReasoning1996
  container-title: Psychological Review
  DOI: 10.1037/0033-295X.103.4.650
  ISSN: 1939-1471(Electronic);0033-295X(Print)
  issue: '4'
  issued:
    - year: 1996
  page: 650-669
  title: 'Reasoning the fast and frugal way: Models of bounded rationality'
  type: article-journal
  URL: http://ram.mrtc.ri.cmu.edu/_media/papers/gigerenzer96_fast_and_frugal.pdf
  volume: '103'

- id: GolmanCuriosity2015
  accessed:
    - year: 2015
      month: 12
      day: 19
  author:
    - family: Golman
      given: Russell
    - family: Loewenstein
      given: George
  citation-key: GolmanCuriosity2015
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2015
      month: 4
      day: 16
  number: ID 2149362
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Curiosity, Information Gaps, and the Utility of Knowledge
  type: report
  URL: http://papers.ssrn.com/abstract=2149362

- id: GolmanInformation2017
  accessed:
    - year: 2020
      month: 2
      day: 3
  author:
    - family: Golman
      given: Russell
    - family: Hagmann
      given: David
    - family: Loewenstein
      given: George
  citation-key: GolmanInformation2017
  container-title: Journal of Economic Literature
  DOI: 10.1257/jel.20151245
  ISSN: 0022-0515
  issue: '1'
  issued:
    - year: 2017
      month: 3
  language: en
  page: 96-135
  title: Information Avoidance
  type: article-journal
  volume: '55'

- id: HaghaniRational2017
  author:
    - family: Haghani
      given: Victor
    - family: Dewey
      given: Richard
  citation-key: HaghaniRational2017
  container-title: Journal of portfolio management
  issued:
    - year: 2017
  language: en
  page: '7'
  title: >-
    Rational Decision Making under Uncertainty: Observed Betting Patterns on a
    Biased Coin
  type: article-journal
  URL: >-
    https://knowen-production.s3.amazonaws.com/uploads/attachment/file/2159/Haghani-Dewey%2Bexperiment.pdf

- id: HowellBehavioral2012
  accessed:
    - year: 2015
      month: 12
      day: 19
  author:
    - family: Howell
      given: Jennifer L.
    - family: Shepperd
      given: James A.
  citation-key: HowellBehavioral2012
  container-title: Annals of Behavioral Medicine
  container-title-short: ann. behav. med.
  DOI: 10.1007/s12160-012-9451-9
  ISSN: 0883-6612, 1532-4796
  issue: '2'
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  page: 258-263
  title: Behavioral Obligation and Information Avoidance
  type: article-journal
  volume: '45'

- id: KahnemanChoices1984
  author:
    - family: Kahneman
      given: Daniel
    - family: Tversky
      given: Amos
  citation-key: KahnemanChoices1984
  container-title: American Psychologist
  DOI: 10.1037/0003-066X.39.4.341
  ISSN: 1935-990X(Electronic);0003-066X(Print)
  issue: '4'
  issued:
    - year: 1984
  page: 341-350
  title: Choices, values, and frames
  type: article-journal
  URL: http://psychcentral.com/blog/u/kahneman1983.pdf
  volume: '39'

- id: KahnemanMaps2003
  author:
    - family: Kahneman
      given: Daniel
  citation-key: KahnemanMaps2003
  container-title: The American Economic Review
  issue: '5'
  issued:
    - year: 2003
  page: 1449-1475
  title: 'Maps of bounded rationality: Psychology for behavioral economics'
  type: article-journal
  volume: '93'

- id: KahnemanProspect1979
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Kahneman
      given: Daniel
    - family: Tversky
      given: Amos
  citation-key: KahnemanProspect1979
  container-title: Econometrica
  issue: '2'
  issued:
    - year: 1979
  page: 263–292
  title: 'Prospect Theory: An Analysis of Decision under Risk'
  type: article-journal
  URL: >-
    http://www.nolle.se/wp-content/2011/11/Kahneman-Tversky-Prospect-theory79.pdf
  volume: '47'

- id: KahnemanPsychological2003
  author:
    - family: Kahneman
      given: Daniel
  citation-key: KahnemanPsychological2003
  container-title: The American Economic Review
  DOI: 10.1257/000282803321946985
  issue: '2'
  issued:
    - year: 2003
  page: 162-168
  title: A psychological perspective on economics
  type: article-journal
  volume: '93'

- id: KoszegiModel2006
  author:
    - family: Köszegi
      given: Botond
    - family: Rabin
      given: Matthew
  citation-key: KoszegiModel2006
  container-title: Quarterly Journal of Economics
  DOI: 10.1162/qjec.121.4.1133
  issue: '4'
  issued:
    - year: 2006
  page: 1133-1165
  title: A Model of Reference-Dependent Preferences
  type: article-journal
  volume: '121'

- id: LoomesRegret1982
  author:
    - family: Loomes
      given: Graham
    - family: Sugden
      given: Robert
  citation-key: LoomesRegret1982
  container-title: Economic Journal
  issue: '368'
  issued:
    - year: 1982
  page: 805-824
  title: >-
    Regret Theory: An Alternative Theory of Rational Choice Under Uncertainty
    Graham Loomes; Robert Sugden
  type: article-journal
  volume: '92'

- id: PetersErgodicity2019
  accessed:
    - year: 2020
      month: 3
      day: 19
  author:
    - family: Peters
      given: Ole
  citation-key: PetersErgodicity2019
  container-title: Nature Physics
  container-title-short: Nat. Phys.
  DOI: 10.1038/s41567-019-0732-0
  ISSN: 1745-2481
  issue: '12'
  issued:
    - year: 2019
      month: 12
  language: en
  number: '12'
  page: 1216-1221
  publisher: Nature Publishing Group
  title: The ergodicity problem in economics
  type: article-journal
  volume: '15'

- id: RabinAnomalies2001
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Rabin
      given: Matthew
    - family: Thaler
      given: Richard H.
  citation-key: RabinAnomalies2001
  container-title: The Journal of Economic Perspectives
  container-title-short: The Journal of Economic Perspectives
  DOI: 10.2307/2696549
  ISSN: 0895-3309
  issue: '1'
  issued:
    - year: 2001
      month: 1
      day: 1
  page: 219-232
  title: 'Anomalies: Risk Aversion'
  type: article-journal
  URL: >-
    http://harbaugh.uoregon.edu/Readings/Risk/Rabin%202001%20JEP%20Risk%20Aversion%20Anomalies.pdf
  volume: '15'

- id: RuggeriReplicating2020
  accessed:
    - year: 2020
      month: 5
      day: 22
  author:
    - family: Ruggeri
      given: Kai
    - family: Alí
      given: Sonia
    - family: Berge
      given: Mari Louise
    - family: Bertoldo
      given: Giulia
    - family: Bjørndal
      given: Ludvig D.
    - family: Cortijos-Bernabeu
      given: Anna
    - family: Davison
      given: Clair
    - family: Demić
      given: Emir
    - family: Esteban-Serna
      given: Celia
    - family: Friedemann
      given: Maja
    - family: Gibson
      given: Shannon P.
    - family: Jarke
      given: Hannes
    - family: Karakasheva
      given: Ralitsa
    - family: Khorrami
      given: Peggah R.
    - family: Kveder
      given: Jakob
    - family: Andersen
      given: Thomas Lind
    - family: Lofthus
      given: Ingvild S.
    - family: McGill
      given: Lucy
    - family: Nieto
      given: Ana E.
    - family: Pérez
      given: Jacobo
    - family: Quail
      given: Sahana K.
    - family: Rutherford
      given: Charlotte
    - family: Tavera
      given: Felice L.
    - family: Tomat
      given: Nastja
    - family: Reyn
      given: Chiara Van
    - family: Većkalov
      given: Bojana
    - family: Wang
      given: Keying
    - family: Yosifova
      given: Aleksandra
    - family: Papa
      given: Francesca
    - family: Rubaltelli
      given: Enrico
    - family: Linden
      given: Sander
      dropping-particle: van der
    - family: Folke
      given: Tomas
  citation-key: RuggeriReplicating2020
  container-title: Nature Human Behaviour
  container-title-short: Nat Hum Behav
  DOI: 10.1038/s41562-020-0886-x
  ISSN: 2397-3374
  issued:
    - year: 2020
      month: 5
      day: 18
  language: en
  page: 1-12
  publisher: Nature Publishing Group
  title: Replicating patterns of prospect theory for decision under risk
  type: article-journal

- id: SamuelsonNote1938
  author:
    - family: Samuelson
      given: Paul A
  citation-key: SamuelsonNote1938
  container-title: Economica
  DOI: 10.2307/2548836
  issued:
    - year: 1938
  title: A Note on the Pure Theory of Consumer's Behaviour
  type: article-journal
  volume: '51'

- id: SedlmeierTeaching2001
  author:
    - family: Sedlmeier
      given: P.
    - family: Gigerenzer
      given: G.
  citation-key: SedlmeierTeaching2001
  container-title: Journal of Experimental Psychology. General
  container-title-short: J Exp Psychol Gen
  DOI: 10.1037//0096-3445.130.3.380
  ISSN: 0096-3445
  issue: '3'
  issued:
    - year: 2001
      month: 9
  language: eng
  page: 380-400
  PMID: '11561916'
  title: Teaching Bayesian reasoning in less than two hours
  type: article-journal
  URL: >-
    https://www.tu-chemnitz.de/hsw/psychologie/professuren/method/selectedpublications/Sedlmeier&Gigerenzer-2001.pdf
  volume: '130'

- id: SharpeEllsberg2015
  accessed:
    - year: 2015
      month: 12
      day: 19
  author:
    - family: Sharpe
      given: Keiran
  citation-key: SharpeEllsberg2015
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2015
      month: 7
      day: 14
  number: ID 2630471
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: On the Ellsberg Paradox and its Extension by Machina
  type: report
  URL: http://papers.ssrn.com/abstract=2630471

- id: SimonDecisionMaking1958
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Simon
      given: Herbert A.
  citation-key: SimonDecisionMaking1958
  container-title: Public Administration Review
  container-title-short: Public Administration Review
  DOI: 10.2307/973736
  ISSN: 0033-3352
  issue: '1'
  issued:
    - year: 1958
      month: 1
      day: 1
  page: 60-63
  title: '"The Decision-Making Schema": A Reply'
  type: article-journal
  volume: '18'

- id: SimonRational1956
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonRational1956
  container-title: Psychological Review
  DOI: 10.1037/h0042769
  event-place: US
  ISSN: 1939-1471(Electronic);0033-295X(Print)
  issue: '2'
  issued:
    - year: 1956
  page: 129-138
  publisher: American Psychological Association
  publisher-place: US
  title: Rational choice and the structure of the environment
  type: article-journal
  URL: http://www.corwin.com/upm-data/25239_Chater~Vol_1~Ch_03.pdf
  volume: '63'

- id: SimonStyle1975
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Simon
      given: Herbert A.
  citation-key: SimonStyle1975
  container-title: Spatial synthesis in computer-aided building design
  issued:
    - year: 1975
  page: 287–309
  title: Style in design
  type: article-journal
  URL: http://edra.org/sites/default/files/publications/EDRA02-Simon-1-10_0.pdf
  volume: '9'

- id: SlomanKnowledge2017
  author:
    - family: Sloman
      given: Steven A.
    - family: Fernbach
      given: Philip
  call-number: B105.T54 S56 2017
  citation-key: SlomanKnowledge2017
  event-place: New York
  ISBN: 978-0-399-18435-2 978-0-399-18436-9
  issued:
    - year: 2017
  number-of-pages: '296'
  publisher: Riverhead Books
  publisher-place: New York
  title: 'The knowledge illusion: why we never think alone'
  type: book

- id: TalebStatistical2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebStatistical2020
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/j.ijforecast.2019.12.004
  ISSN: 0169-2070
  issued:
    - year: 2020
      month: 4
      day: 9
  language: en
  title: >-
    On the statistical differences between binary forecasts and real-world
    payoffs
  type: article-journal
  URL: http://arxiv.org/abs/1907.11162

- id: TverskyAvailability1973
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Tversky
      given: Amos
    - family: Kahneman
      given: Daniel
  citation-key: TverskyAvailability1973
  container-title: Cognitive Psychology
  container-title-short: Cognitive Psychology
  DOI: 10.1016/0010-0285(73)90033-9
  ISSN: 0010-0285
  issue: '2'
  issued:
    - year: 1973
      month: 9
  page: 207-232
  title: 'Availability: A heuristic for judging frequency and probability'
  type: article-journal
  URL: >-
    http://schoolsites.leeschools.net/fmh/MichaelCHR/Shared%20Documents/IB%20PSYCH%20HL2/01%20Internal%20Assessment/04d%20IB%20HL%20Anchoring%20Bias%20-%20Tversky%20and%20Kahn%20(1973).pdf
  volume: '5'

- id: TverskyFraming1981
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Tversky
      given: A.
    - family: Kahneman
      given: D.
  citation-key: TverskyFraming1981
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.7455683
  ISSN: 0036-8075, 1095-9203
  issue: '4481'
  issued:
    - year: 1981
      month: 1
      day: 30
  language: en
  page: 453-458
  PMID: '7455683'
  title: The framing of decisions and the psychology of choice
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/surveys.course/TverskyKahneman1981.pdf
  volume: '211'

- id: TverskyJudgment1974
  accessed:
    - year: 2015
      month: 4
      day: 30
  author:
    - family: Tversky
      given: Amos
    - family: Kahneman
      given: Daniel
  citation-key: TverskyJudgment1974
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.185.4157.1124
  ISSN: 0036-8075, 1095-9203
  issue: '4157'
  issued:
    - year: 1974
      month: 9
      day: 27
  language: en
  page: 1124-1131
  PMID: '17835457'
  title: 'Judgment under Uncertainty: Heuristics and Biases'
  type: article-journal
  URL: http://matt.colorado.edu/teaching/highcog/fall11/readings/tk74.pdf
  volume: '185'

- id: TverskySimilarity1982
  author:
    - family: Tversky
      given: Amos
    - family: Gati
      given: Itamar
  citation-key: TverskySimilarity1982
  container-title: Psychological Review
  DOI: 10.1037/0033-295X.89.2.123
  ISSN: 1939-1471(Electronic);0033-295X(Print)
  issue: '2'
  issued:
    - year: 1982
  page: 123-154
  title: Similarity, separability, and the triangle inequality
  type: article-journal
  volume: '89'

- id: WolpertInternal1998
  author:
    - family: Wolpert
      given: Daniel M
    - family: Miall
      given: R Chris
    - family: Kawato
      given: Mitsuo
  citation-key: WolpertInternal1998
  container-title: Trends in Cognitive Sciences
  DOI: 10.1016/S1364-6613(98)01221-2
  issued:
    - year: 1998
  page: 338-347
  title: Internal models in the cerebellum
  type: article-journal
  volume: '2'

- id: WolpertWhy2010
  author:
    - family: Wolpert
      given: David H
  citation-key: WolpertWhy2010
  container-title: Ecological Economics
  DOI: 10.1016/j.geb.2009.12.001
  issue: '2'
  issued:
    - year: 2010
  page: 458-474
  title: Why income comparison is rational
  type: article-journal
  volume: '69'
...
